{% extends noLayout == true ? viewbaseLayout : pagelayout %}


{% block content %}
    <a  href="/client-test-1/formulaires/declaration-d-incident">Example formulaire déclaration incident</a>
    {{ dump(content) }}
    {{ dump(location) }}
{% endblock %}
